<?php
/**
 * Header of Shopeo theme
 * @package shopeo
 * @subpackage shopeo
 * @since shopeo 1.0
 * */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>

<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    <?php wp_head();?>
</head>

<body <?php body_class();?>>
<?php
	if ( function_exists( 'wp_body_open' ) ) {
		wp_body_open();
	} else {
		do_action( 'wp_body_open' );
	}
?>
<?php
/**
 * Hook - shopeo_preloader
 *
 * @hooked shopeo_preloader - 10
 */

	do_action( 'shopeo_preloader' );

/**
 * Hook - shopeo_top_navbar
 *
 * @hooked shopeo_top_navbar - 10
 */
	do_action( 'shopeo_top_navbar' );

/**
 * Hook - shopeo_header
 *
 * @hooked shopeo_header - 10
 */
	do_action( 'shopeo_header' );
?>