<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package shopeo
 */

get_header();
?>
<main id="site-content" class="site-main container">
    <div id="primary" class="content-area mt-5">
        <div class="row">
            <?php if ( false == get_theme_mod( 'woo_sidebar_settings', true ) ) : ?>
            <aside class="sidebar col-md-3 text-left">
                <div class="blog-sidebar">
                    <?php 
                        get_sidebar('shop');
                    ?>
                </div>
            </aside>
            <?php endif;?>
            <div class="col-md-9">
                <?php woocommerce_content(); ?>
            </div>
            <?php if ( true == get_theme_mod( 'woo_sidebar_settings', true ) ) : ?>
            <aside class="sidebar col-md-3 text-left">
                <div class="blog-sidebar">
                    <?php 
                        get_sidebar('shop');
                    ?>
                </div>
            </aside>
            <?php endif;?>    
        </div>
    </div><!-- #primary -->
</main><!-- #main -->

<?php
get_footer();